## libimage-exiftool-perl 9.04

=== debian/changelog ===
libimage-exiftool-perl (9.04-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's approval
    (https://lists.debian.org/debian-perl/2012/11/msg00040.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Mari Wang
    <mariwan@ifi.uio.no>); Mari Wang <mariwan@ifi.uio.no> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 8.
  * debian/control:
    - remove duplicate section
    - remove Recommends that is satified in perl core
    - lowercase short description
    - add Provides: exiftool (Closes: #617858)
    - add /me to Uploaders
  * Bump Standards-Version to 3.9.4 (no changes).

  * Imported Upstream version 9.04. (Closes: #656858)
  * Install new exif2iptc.args file.
  * Add Recommends on libarchive-zip-perl.
  * Add a patch to fix some minor spelling errors in the documentation.
  * debian/copyright: add additional copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Nov 2012 00:32:41 +0100

libimage-exiftool-perl (8.60-2) unstable; urgency=low

  * Fixed erroneous deletion of ${misc:Depends} from control file
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Fri, 15 Jul 2011 22:33:42 +0200

libimage-exiftool-perl (8.60-1) unstable; urgency=low

  * Upload of new production release (Closes: #604476)
  * Added homepage field to control file (Closes: #617861)
  * Lots of updates and bugfixes compared to last debian version
    (8.15).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Mon, 11 Jul 2011 20:34:38 +0200

libimage-exiftool-perl (8.25-1) unstable; urgency=low

  * Upload of new production release
  * Lots of updates and bugfixes compared to last debian version
    (8.15).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Sat, 31 Jul 2010 22:12:19 +0200

libimage-exiftool-perl (8.15-1) unstable; urgency=low

  * Upload of new production release
  * Lots of updates and bugfixes compared to last debian version
    (7.89).  See the Changes file for details
  * Watch file provided by Dominic Evans <oldmanuk@gmail.com>
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Mon, 24 May 2010 21:28:05 +0200

libimage-exiftool-perl (7.89-1) unstable; urgency=low

  * Upload of new production release (Closes: #521889)
  * Package now installs ExifTool_config and all .args-files included
    in the Perl package in /usr/share/doc (Closes: #514070)
  * Lots of updates and bugfixes compared to last debian version
    (7.30).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Fri, 02 Oct 2009 20:32:41 +0200

libimage-exiftool-perl (7.30-1) unstable; urgency=low

  * Upload of new production release

 -- Mari Wang <mariwan@ifi.uio.no>  Sat, 07 Jun 2008 16:05:03 +0200

libimage-exiftool-perl (7.25-1) unstable; urgency=low

  * Upload of new production release (Closes: #473918, #479482)
  * Lots of updates and bugfixes compared to last debian version
    (7.15).  See the Changes file for details
  * Added conditional removal of /usr/lib in addition to the
    conditional removal of /usr/lib/perl5 from the 7.15-1.1 NMU.
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Thu,  1 May 2008 23:40:13 +0200

libimage-exiftool-perl (7.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #468035. 

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 14:11:46 +0100

libimage-exiftool-perl (7.15-1) unstable; urgency=low

  * Upload of new production release
  * Lots of updates and bugfixes compared to last debian version
    (7.00).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Fri,  8 Feb 2008 21:58:12 +0100

libimage-exiftool-perl (7.00-1) unstable; urgency=low

  * Upload of new production release (Closes: #456430)
  * Added Recommends: libcompress-zlib-perl (Closes: #435589)
  * Package now includes iptc2xmp.args and xmp2iptc.args, they are put
    into /usr/share/libimage-exiftool/ (Closes: #436100)
  * Updated standards-version (3.7.2 -> 3.7.3). No changes needed.
  * Lots of updates and bugfixes compared to last debian version
    (6.90).  See the Changes file for details
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Mon,  4 Feb 2008 20:32:53 +0100

libimage-exiftool-perl (6.90-1) unstable; urgency=low

  * Upload of new production release (Closes: #406163)
  * Resolves issue where exiftool would complain about lacking
    perl-dec when run without arguments (Closes: #407675)
  * Lots of updates and bugfixes compared to last debian version
    (6.57).  See the Changes file for details.
  * Upload sponsored by Petter Reinholdtsen
	
 -- Mari Wang <mariwan@ifi.uio.no>  Fri, 18 May 2007 12:37:52 +0200

libimage-exiftool-perl (6.57-1) unstable; urgency=low

  * Upload of new production release (Closes: #399414)
  * Upstream applied patch for "Cannot write signed values
    to Nikon:WhiteBalanceFineTune", as reported by Y Giridhar Appaji
    Nag. (Closes: #396856)
  * New features include (short excerpt):
    - improved support for various audio formats
    - Improved handling of trailers in JPEG and TIFF-format images
  * Upload sponsored by Petter Reinholdtsen

 -- Mari Wang <mariwan@ifi.uio.no>  Sun, 19 Nov 2006 16:34:14 +0100

libimage-exiftool-perl (6.42-1) unstable; urgency=low

  * Upload of new production release
  * Upload sponsored by Petter Reinholdtsen


