=== debian/control ===
Source: libimage-exiftool-perl
Priority: optional
Section: perl
Homepage: http://www.sno.phy.queensu.ca/~phil/exiftool/
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, 
 Mari Wang <mariwan@ifi.uio.no>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-perl/packages/libimage-exiftool-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimage-exiftool-perl.git

Package: libimage-exiftool-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Recommends: libarchive-zip-perl
Provides: exiftool
Description: library and program to read and write meta information in multimedia files
 ExifTool is a Perl module with an included command-line application
 for reading and writing meta information in image, audio and video
 files. It recognizes EXIF, GPS, IPTC, XMP, JFIF, GeoTIFF, ICC Profile,
 Photoshop IRB, FlashPix, AFCP and ID3 meta information as well as the
 maker notes of many digital cameras including Canon, Casio, FujiFilm,
 JVC/Victor, Kodak, Leaf, Minolta/Konica-Minolta, Nikon, Olympus/Epson,
 Panasonic/Leica, Pentax/Asahi, Ricoh, Sanyo and Sigma/Foveon.
