=== debian/watch ===
version=3

http://search.cpan.org/dist/Image-ExifTool/   .*/Image-ExifTool-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
