## libimage-exiftool-perl 9.13

=== debian/changelog ===
libimage-exiftool-perl (9.13-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years.
  * Drop spelling patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 18:32:07 +0100
