=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libimage-exiftool-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimage-exiftool-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimage-exiftool-perl.git
 
 Package: libimage-exiftool-perl
