=== debian/watch ===
version=3

https://metacpan.org/release/Image-ExifTool/   .*/Image-ExifTool-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
