## libimage-exiftool-perl 9.46

=== debian/changelog ===
libimage-exiftool-perl (9.46-1) unstable; urgency=medium

  * Update Homepage field (debian/control), add URL to debian/watch.

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Drop pod-encoding.patch, fixed upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 18:47:09 +0100

libimage-exiftool-perl (9.27-1) unstable; urgency=low

  * New upstream release.
  * Add notes about API changes to debian/NEWS.
  * Update file location in debian/libimage-exiftool-perl.{docs,install}.
  * Update long description.
  * Add patch to fix encoding issue in POD.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:00:46 +0200
