## libimage-exiftool-perl 9.69

=== debian/changelog ===
libimage-exiftool-perl (9.69-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 19:14:41 +0200

libimage-exiftool-perl (9.68-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 22:42:22 +0200

libimage-exiftool-perl (9.67-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jul 2014 17:20:25 +0200

libimage-exiftool-perl (9.66-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 19:42:55 +0200

libimage-exiftool-perl (9.65-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jun 2014 15:48:13 +0200

libimage-exiftool-perl (9.64-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 14:07:57 +0200

libimage-exiftool-perl (9.63-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jun 2014 15:14:34 +0200

libimage-exiftool-perl (9.62-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2014 15:06:09 +0200

libimage-exiftool-perl (9.61-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 9.61

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 22:59:51 +0300

libimage-exiftool-perl (9.60-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 18:47:16 +0200

libimage-exiftool-perl (9.59-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:37:17 +0200

libimage-exiftool-perl (9.57-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/control: update list of supported camera manufacturers in long
    description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2014 16:42:50 +0200

libimage-exiftool-perl (9.53-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 18:05:21 +0100

libimage-exiftool-perl (9.52-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 21:22:51 +0100
