=== debian/control ===
Source: libimage-exiftool-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Mari Wang <mariwan@ifi.uio.no>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimage-exiftool-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimage-exiftool-perl.git
Homepage: http://owl.phy.queensu.ca/~phil/exiftool/

Package: libimage-exiftool-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libarchive-zip-perl
Provides: exiftool
Description: library and program to read and write meta information in multimedia files
 ExifTool is a Perl module with an included command-line application for
 reading and writing meta information in a wide variety of files, including
 the maker note information of many digital cameras by various manufacturers
 such as Canon, Casio, FLIR, FujiFilm, GE, HP, JVC/Victor, Kodak, Leaf,
 Minolta/Konica-Minolta, Nikon, Nintendo, Olympus/Epson, Panasonic/Leica,
 Pentax/Asahi, Phase One, Reconyx, Ricoh, Samsung, Sanyo, Sigma/Foveon and
 Sony.
