## libimage-exiftool-perl 9.70

=== debian/changelog ===
libimage-exiftool-perl (9.70-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Mention name of module and command-line script in long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Sep 2014 23:36:26 +0200
