## libimage-exiftool-perl 9.74

=== debian/changelog ===
libimage-exiftool-perl (9.74-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Oct 2014 23:10:28 +0200

libimage-exiftool-perl (9.73-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 20:29:09 +0200

libimage-exiftool-perl (9.72-1) unstable; urgency=medium

  * New upstream release.
  * Mark package as autopkgtest-able.
  * Add build dependency on libarchive-zip-perl. Optionally used in tests.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 17:30:46 +0200
