=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.5
+Build-Depends-Indep: perl,
+                     libarchive-zip-perl
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-exiftool-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimage-exiftool-perl.git
 Homepage: http://owl.phy.queensu.ca/~phil/exiftool/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libimage-exiftool-perl
 Architecture: all
