## libimage-exiftool-perl 10.00

=== debian/changelog ===
libimage-exiftool-perl (10.00-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Aug 2015 15:29:05 +0200

libimage-exiftool-perl (9.98-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 22:59:42 +0200

libimage-exiftool-perl (9.95-1) unstable; urgency=medium

  * Import upstream version 9.95

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 23:58:41 +0200

libimage-exiftool-perl (9.94-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 9.94

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 21:10:38 +0200

libimage-exiftool-perl (9.93-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Apr 2015 20:13:51 +0200
