## libimage-exiftool-perl 10.10

=== debian/changelog ===
libimage-exiftool-perl (10.10-1) unstable; urgency=medium

  * New upstream release.
  * Add information about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 00:30:17 +0100

libimage-exiftool-perl (10.09-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 14:53:25 +0100

libimage-exiftool-perl (10.08-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.
  * Add a patch to fix a spelling mistake in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2015 18:19:56 +0100

libimage-exiftool-perl (10.07-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 17:41:42 +0100

libimage-exiftool-perl (10.05-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 18:12:30 +0100

libimage-exiftool-perl (10.04-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 21:07:03 +0100

libimage-exiftool-perl (10.02-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Oct 2015 21:10:45 +0200
