=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libarchive-zip-perl
 Standards-Version: 3.9.6
