=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debhelper 7 syntax

%:
	dh $@
