=== debian/watch ===
version=3
http://owl.phy.queensu.ca/~phil/exiftool/      .*Image-ExifTool-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
https://metacpan.org/release/Image-ExifTool   .*/Image-ExifTool-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
