## libimage-exiftool-perl 10.20

=== debian/changelog ===
libimage-exiftool-perl (10.20-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Add libunicode-linebreak-perl to Build-Depends-Indep and Recommends.
  * Install the fmt_files/ example directory as well.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jun 2016 20:38:11 +0200

libimage-exiftool-perl (10.15-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Apr 2016 18:18:15 +0200

libimage-exiftool-perl (10.14-1) unstable; urgency=medium

  * New upstream release. Closes: #820481
  * Declare compliance with Debian Policy 3.9.8.
  * Add note about API changes to debian/NEWS.
  * Add spelling.patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2016 02:06:26 +0200

libimage-exiftool-perl (10.13-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for lib/Image/ExifTool/BZZ.pm.
  * Add notes about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Mar 2016 20:48:35 +0200

libimage-exiftool-perl (10.11-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2016 21:27:19 +0100
