=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libarchive-zip-perl
-Standards-Version: 3.9.6
+                     libarchive-zip-perl,
+                     libunicode-linebreak-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-exiftool-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimage-exiftool-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimage-exiftool-perl.git
 Homepage: http://owl.phy.queensu.ca/~phil/exiftool/
 Testsuite: autopkgtest-pkg-perl
 
@@ -18,7 +19,8 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends}
-Recommends: libarchive-zip-perl
+Recommends: libarchive-zip-perl,
+            libunicode-linebreak-perl
 Provides: exiftool
 Description: library and program to read and write meta information in multimedia files
  Image::ExifTool is a Perl module with an included command-line application
