## libimage-exiftool-perl 10.23

=== debian/changelog ===
libimage-exiftool-perl (10.23-1) unstable; urgency=medium

  * Add debian/duck-overrides.
    The https version of the upstream homepage has certificate problems.
  * Remove Petter Reinholdtsen from Uploaders at his request.
    Thanks for your previous work! (Closes: #830853)

  * New upstream release.
  * Add note about API changes to debian/NEWS.
  * Explain function of recommended packages in long description.
    Thanks to Christoph Anton Mitterer for the bug report. (Closes: #827244)

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 20:34:37 +0200
