=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libimage-exiftool-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>,
-           Mari Wang <mariwan@ifi.uio.no>,
+Uploaders: Mari Wang <mariwan@ifi.uio.no>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
@@ -30,3 +29,12 @@
  JVC/Victor, Kodak, Leaf, Minolta/Konica-Minolta, Nikon, Nintendo,
  Olympus/Epson, Panasonic/Leica, Pentax/Asahi, Phase One, Reconyx, Ricoh,
  Samsung, Sanyo, Sigma/Foveon and Sony.
+ .
+ The following modules/packages are recommended for specific features, e.g.
+ decoding compressed and/or encrypted information from the indicated file
+ types, calculating digest values for some information types, etc.:
+ .
+  * Archive::Zip / libarchive-zip-perl: ZIP, DOCX, PPTX, XLSX, ODP, ODS, ODT,
+    EIP, iWork
+  * Unicode::LineBreak / libunicode-linebreak-perl: for column-alignment of
+    alternate language output
