## libimage-exiftool-perl 10.40

=== debian/changelog ===
libimage-exiftool-perl (10.40-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add patch CVE-2021-22204.patch, taken from upstream release 12.24.
    The patch fixes CVE-2021-22204: Improper neutralization of user data in
    the DjVu file format in ExifTool versions 7.44 and up allows arbitrary
    code execution when parsing the malicious image.
    Thanks to William Bowling for the bug report on Launchpad.
    (Closes: #987505) (LP: #1925985)

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 15 May 2021 14:28:56 +0530

libimage-exiftool-perl (10.40-1) unstable; urgency=medium

  * New upstream releases 10.39, 10.40.
    Fixes "exiftool: manual page does not document -All option"
    (Closes: #849351)

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2017 01:44:05 +0100

libimage-exiftool-perl (10.38-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 22:32:21 +0100

libimage-exiftool-perl (10.37-1) unstable; urgency=medium

  * New upstream release.
  * Add a lintian override for a false positive spelling-error-in-manpage.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 21:11:34 +0100

libimage-exiftool-perl (10.36-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Nov 2016 18:58:21 +0100

libimage-exiftool-perl (10.33-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, applied upstream.
  * Mention new recommended module in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2016 21:03:34 +0100

libimage-exiftool-perl (10.31-1) unstable; urgency=medium

  * New upstream release.
  * Add libposix-strptime-perl to Recommends.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 22:45:43 +0200

libimage-exiftool-perl (10.25-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 22:31:42 +0200
