=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends}
 Recommends: libarchive-zip-perl,
+            libposix-strptime-perl,
             libunicode-linebreak-perl
 Provides: exiftool
 Description: library and program to read and write meta information in multimedia files
@@ -38,3 +39,7 @@
     EIP, iWork
   * Unicode::LineBreak / libunicode-linebreak-perl: for column-alignment of
     alternate language output
+  * POSIX::strptime / libposix-strptime-perl: for inverse date/time conversion
+  * Time::Piece (in perl core): alternative to POSIX::strptime
+  * IO::Compress::RawDeflate + IO::Uncompress::RawInflate (in perl core): for
+    reading FLIF images
