## libimage-exiftool-perl 10.60

=== debian/changelog ===
libimage-exiftool-perl (10.60-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 22:46:07 -0400

libimage-exiftool-perl (10.58-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2017 20:42:24 +0200

libimage-exiftool-perl (10.56-1) unstable; urgency=medium

  * Import upstream version 10.56.
  * Add information about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 21:18:13 +0200
