=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
                      libunicode-linebreak-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-exiftool-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimage-exiftool-perl.git
 Homepage: http://owl.phy.queensu.ca/~phil/exiftool/
