## libimage-exiftool-perl 10.80

=== debian/changelog ===
libimage-exiftool-perl (10.80-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Feb 2018 18:56:24 +0100

libimage-exiftool-perl (10.79-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.
  * Use HTTPS for upstream URL in debian/watch and debian/control.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 20:52:29 +0100

libimage-exiftool-perl (10.75-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 00:43:20 +0100

libimage-exiftool-perl (10.74-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 19:05:22 +0100

libimage-exiftool-perl (10.73-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jan 2018 23:49:55 +0100

libimage-exiftool-perl (10.67-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 20:26:20 +0100

libimage-exiftool-perl (10.65-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 23:11:55 +0100

libimage-exiftool-perl (10.64-1) unstable; urgency=medium

  * New upstream release.
    Fixes "The last item needs .pl to be changed to (3pm)"
    Thanks to 積丹尼 Dan Jacobson for the bug report. (Closes: #877446)
  * Install HTML documentation into package.
    Thanks to 積丹尼 Dan Jacobson for the bug report. (Closes: #877447)
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 22:02:38 +0200
