=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Mari Wang <mariwan@ifi.uio.no>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
                      libunicode-linebreak-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-exiftool-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimage-exiftool-perl.git
-Homepage: http://owl.phy.queensu.ca/~phil/exiftool/
-Testsuite: autopkgtest-pkg-perl
+Homepage: https://owl.phy.queensu.ca/~phil/exiftool/
 
 Package: libimage-exiftool-perl
 Architecture: all
