## libimage-exiftool-perl 11.10

=== debian/changelog ===
libimage-exiftool-perl (11.10-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Aug 2018 21:35:44 +0200

libimage-exiftool-perl (11.08-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Aug 2018 17:33:59 +0200

libimage-exiftool-perl (11.07-1) unstable; urgency=medium

  * New upstream release.
  * Don't install README below /usr/share/perl5.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jul 2018 16:10:59 +0200

libimage-exiftool-perl (11.06-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 00:41:43 +0200

libimage-exiftool-perl (11.03-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2018 23:07:13 +0200

libimage-exiftool-perl (11.01-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jun 2018 16:34:04 +0200

libimage-exiftool-perl (11.00-1) unstable; urgency=medium

  * New upstream release.
  * Update list of supported manufacturers in
    debian/{control,libimage-exiftool-perl.doc-base}.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jun 2018 16:40:25 +0200

libimage-exiftool-perl (10.97-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 May 2018 19:15:44 +0200

libimage-exiftool-perl (10.96-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 16:42:53 +0200
