=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
                      libunicode-linebreak-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-exiftool-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libimage-exiftool-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl.git
 Homepage: https://owl.phy.queensu.ca/~phil/exiftool/
 
 Package: libimage-exiftool-perl
@@ -26,8 +26,8 @@
  Image::ExifTool is a Perl module with an included command-line application
  called exiftool for reading and writing meta information in a wide variety of
  files, including the maker note information of many digital cameras by
- various manufacturers such as Canon, Casio, FLIR, FujiFilm, GE, HP,
- JVC/Victor, Kodak, Leaf, Minolta/Konica-Minolta, Nikon, Nintendo,
+ various manufacturers such as Canon, Casio, DJI, FLIR, FujiFilm, GE, GoPro,
+ HP, JVC/Victor, Kodak, Leaf, Minolta/Konica-Minolta, Nikon, Nintendo,
  Olympus/Epson, Panasonic/Leica, Pentax/Asahi, Phase One, Reconyx, Ricoh,
  Samsung, Sanyo, Sigma/Foveon and Sony.
  .
