## libimage-exiftool-perl 11.16

=== debian/changelog ===
libimage-exiftool-perl (11.16-1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.

  [ gregor herrmann ]
  * Add patch CVE-2021-22204.patch, taken from upstream release 12.24.
    The patch fixes CVE-2021-22204: Improper neutralization of user data in
    the DjVu file format in ExifTool versions 7.44 and up allows arbitrary
    code execution when parsing the malicious image.
    Thanks to William Bowling for the bug report on Launchpad.
    (Closes: #987505) (LP: #1925985)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Apr 2021 15:53:25 +0200

libimage-exiftool-perl (11.16-1) unstable; urgency=medium

  * Remove trailing whitespace from debian/*.
  * New upstream release.
  * Mention API changes in debian/NEWS.
  * Update long description, following upstream's changes.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Oct 2018 18:57:08 +0100

libimage-exiftool-perl (11.13-1) unstable; urgency=medium

  * New upstream release.
  * Add note about API changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Oct 2018 19:41:23 +0200

libimage-exiftool-perl (11.11-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Sep 2018 22:42:52 +0200
