=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
                      libunicode-linebreak-perl
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl.git
 Homepage: https://owl.phy.queensu.ca/~phil/exiftool/
@@ -23,13 +23,13 @@
             libunicode-linebreak-perl
 Provides: exiftool
 Description: library and program to read and write meta information in multimedia files
- Image::ExifTool is a Perl module with an included command-line application
- called exiftool for reading and writing meta information in a wide variety of
- files, including the maker note information of many digital cameras by
- various manufacturers such as Canon, Casio, DJI, FLIR, FujiFilm, GE, GoPro,
- HP, JVC/Victor, Kodak, Leaf, Minolta/Konica-Minolta, Nikon, Nintendo,
- Olympus/Epson, Panasonic/Leica, Pentax/Asahi, Phase One, Reconyx, Ricoh,
- Samsung, Sanyo, Sigma/Foveon and Sony.
+ Image::ExifTool is a customizable set of Perl modules plus a full-featured
+ command-line application called exiftool for reading and writing meta
+ information in a wide variety of files, including the maker note information
+ of many digital cameras by various manufacturers such as Canon, Casio, DJI,
+ FLIR, FujiFilm, GE, GoPro, HP, JVC/Victor, Kodak, Leaf, Minolta/Konica-Minolta,
+ Nikon, Nintendo, Olympus/Epson, Panasonic/Leica, Pentax/Asahi, Phase One,
+ Reconyx, Ricoh, Samsung, Sanyo, Sigma/Foveon and Sony.
  .
  The following modules/packages are recommended for specific features, e.g.
  decoding compressed and/or encrypted information from the indicated file
