## libimage-exiftool-perl 11.16.1.1

=== debian/changelog ===
libimage-exiftool-perl (11.16.1.1-1+dde) unstable; urgency=medium

  * update

 -- Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>  Wed, 20 Oct 2021 13:57:31 +0800

libimage-exiftool-perl (11.16.1.1-1+dde) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.

  [ gregor herrmann ]
  * Add patch CVE-2021-22204.patch, taken from upstream release 12.24.
    The patch fixes CVE-2021-22204: Improper neutralization of user data in
    the DjVu file format in ExifTool versions 7.44 and up allows arbitrary
    code execution when parsing the malicious image.
    Thanks to William Bowling for the bug report on Launchpad.
    (Closes: #987505) (LP: #1925985)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 26 Apr 2021 15:53:25 +0200
