## libimage-exiftool-perl 11.29

=== debian/changelog ===
libimage-exiftool-perl (11.29-0.1~mx17+1) mx; urgency=medium

  * New upstream release; build for MX 17.
  * Drop to debhelper 9 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 06 Mar 2019 06:59:05 -0800
