=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libimage-exiftool-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Mari Wang <mariwan@ifi.uio.no>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
                      libunicode-linebreak-perl
@@ -22,7 +23,7 @@
             libposix-strptime-perl,
             libunicode-linebreak-perl
 Provides: exiftool
-Description: library and program to read and write meta information in multimedia files
+Description: library & program to read/write meta information in multimedia files
  Image::ExifTool is a customizable set of Perl modules plus a full-featured
  command-line application called exiftool for reading and writing meta
  information in a wide variety of files, including the maker note information
