## libimage-exiftool-perl 11.57

=== debian/changelog ===
libimage-exiftool-perl (11.57-1) unstable; urgency=medium

  * Import upstream version 11.57.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jul 2019 19:45:24 -0300

libimage-exiftool-perl (11.56-1) unstable; urgency=medium

  * Rename debian/NEWS to debian/NEWS.Developer.
    The changes are not relevant for typical users who care about the command
    line tool but for users who use the package for development.
    Thanks to Martin Zobel-Helas for the bug report. (Closes: #932119)

  * Import upstream version 11.56.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 00:15:03 -0300

libimage-exiftool-perl (11.55-1) unstable; urgency=medium

  * Import upstream version 11.55.
  * Add relevant information from upstream's Changes to debian/NEWS.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 17:56:27 -0300
