=== debian/watch ===
version=4
https://owl.phy.queensu.ca/~phil/exiftool/     .*Image-ExifTool-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
https://metacpan.org/release/Image-ExifTool   .*/Image-ExifTool-v?@ANY_VERSION@@ARCHIVE_EXT@$
