## libimage-exiftool-perl 11.65

=== debian/changelog ===
libimage-exiftool-perl (11.65-1) unstable; urgency=medium

  * Import upstream version 11.65.
  * Document API changes in debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2019 21:49:57 +0200

libimage-exiftool-perl (11.63-1) unstable; urgency=medium

  * Import upstream version 11.63.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Aug 2019 18:26:10 +0200

libimage-exiftool-perl (11.62-1) unstable; urgency=medium

  * Import upstream version 11.62.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2019 16:55:08 +0200

libimage-exiftool-perl (11.61-1) unstable; urgency=medium

  * Import upstream version 11.61.
  * Mention API changes in debian/NEWS.Developer.
  * debian/watch: rewrite second URL to use macros as well.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2019 03:06:42 +0200
