=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libimage-exiftool-perl
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Mari Wang <mariwan@ifi.uio.no>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libarchive-zip-perl,
-                     libunicode-linebreak-perl
-Standards-Version: 4.2.1
+                     libarchive-zip-perl <!nocheck>,
+                     libunicode-linebreak-perl <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-exiftool-perl.git
 Homepage: https://owl.phy.queensu.ca/~phil/exiftool/
@@ -23,7 +22,7 @@
             libposix-strptime-perl,
             libunicode-linebreak-perl
 Provides: exiftool
-Description: library & program to read/write meta information in multimedia files
+Description: library and program to read and write meta information in multimedia files
  Image::ExifTool is a customizable set of Perl modules plus a full-featured
  command-line application called exiftool for reading and writing meta
  information in a wide variety of files, including the maker note information
